package it.integry.integrywmsnative.core.rest.model;

import java.util.ArrayList;
import java.util.List;

public class JasperDTO {

    private String reportName;
    private List<JasperPairDTO> params = new ArrayList<>();

    public String getReportName() {
        return reportName;
    }

    public JasperDTO setReportName(String reportName) {
        this.reportName = reportName;
        return this;
    }

    public List<JasperPairDTO> getParams() {
        return params;
    }

    public JasperDTO setParams(List<JasperPairDTO> params) {
        this.params = params;
        return this;
    }
}
